On Wed, Jul 11, 2018 at 11:36:57PM +0000, Babar Ali wrote:

> Further kindly let me clear one more thing please, can I build osmotrx on 
> RaspbianOS, I have already tried to build osmotrx v0.3 on RasbianOS [...]

why work with an old version?

If you want to use the latest features (such as native limesuite support which 
was
developed in April + May 2018), you cannot use a version tagged in march ;)

please use current git master.

-- 
- Harald Welte <lafo...@gnumonks.org>           http://laforge.gnumonks.org/
============================================================================
"Privacy in residential applications is a desirable marketing option."
                                                  (ETSI EN 300 175-7 Ch. A6)

Reply via email to